[youtubei.js](../../../README.md) / [Types](../README.md) / UploadedVideoMetadataOptions

# Type Alias: UploadedVideoMetadataOptions

> **UploadedVideoMetadataOptions**: `Partial`\<`object`\>

## Type declaration

### description

> **description**: `string`

### is\_draft

> **is\_draft**: `boolean`

### privacy

> **privacy**: `"PUBLIC"` \| `"PRIVATE"` \| `"UNLISTED"`

### title

> **title**: `string`

## Defined in

[src/types/Misc.ts:32](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/types/Misc.ts#L32)
